Subject: Re: "I have no interest in your problem."
From: ".." <[email-masked]>
To: [email-masked]
Date: Sun, 19 May 2002 21:52:21 -0700
Newsgroups: gmane.os.cygwin

Winston Gutkowski wrote:
> 
> Dont know who sent this and dont really care. The cygwin bods do a pretty
> good job of allowing and answering questions (maybe too good :-), I'm
> getting about 80 a day at the moment...), but most problems I've had are
> answered in plain english. Could it be that you've got a problem that cygwin
> can't solve??? It is, after all only a Unix emulator on a BGOS.
> 
> Winston

By and large I think it is a matter of incantation over ability.
If there is something wanting in the cygwin, and others
are willing to help me aim, I'll code the fix myself, but
at present I'm not tool equipped "yet" to start fixing 
holes in the tools.

I simply want to code a global windows keyboard hook for the blind.
This involves some sort of shared global variables,
yet , even after wading through the re-think involved
in cygwin, I've not seen example , help or anything but abuse
in my quest to figure a way through , even if I were to code a fix 
myself.

I'm sure there are folks here a bit more sane. I can make docs,
fix broken code and otherwise apply my skills born of work since the
seventies,
covering many platforms , but it is quid pro quo. CYGWIN helps me
I help the blind , and I fix anything I can along the way.

That's about as nice as I can put it.

-- 
--=<> Dr. Clue (A.K.A. Ian A. Storms) <>=--
--=<[]>=- http://www.drclue.net
--=<[]>=- C++ HTML JavaScript DHTML CGI TCP/IP SQL JAVA VRML NSAPI 
--=<[]>=- http://www.drclue.net/F1.cgi/HTML/HTML.html	(My famous
HTML/CGI guide.)
--=<[]>=- http://www.drclue.net/beta			(My X-BROWSER DHTML library.)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/